
QGIS Application - Bug report #19232

Map Offset

2018-06-21 11:51 AM - Mitchell Menezes

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:2.18.15 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 27060

Description

Good day,

We are creating network designs using Qgis 2.18, the designing is perfect and we have no issues there. Once we re-open the workspace

the map is offset by millimeters and this through's our designs completely out.

How do we fix this without redoing the entire design? 

Is there any possible way of realigning the map and the design?

Regards,

Mitch.

History

#1 - 2018-06-21 08:50 PM - Nyall Dawson

- Status changed from Open to Feedback

More information is required to diagnose this. Can you share your project and data?

#2 - 2018-08-15 11:55 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
